### Function

# Mtk Region create_rectangle

#### Declaration [src]

    MtkRegion*
    mtk_region_create_rectangle (
      const MtkRectangle* rect
    )

#### Description

No description available.

#### Parameters

`rect`

  Type: `MtkRectangle`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `MtkRegion`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.